Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
Zookeeper >> mail # user >> Zookeeper 3.5.0 client library getting identified as 3.4.0


+
Deepak Jagtap 2013-08-22, 19:50
Copy link to this message
-
Re: Zookeeper 3.5.0 client library getting identified as 3.4.0
We haven't updated include/zookeeper_version.h for 3.5.0 release yet.
Could you open a jira so that we don't forget to update it before
releasing 3.5.0?

Thanks!
--Michi

On Thu, Aug 22, 2013 at 12:50 PM, Deepak Jagtap <[EMAIL PROTECTED]> wrote:
> Hi,
>
> I have downloaded zookeeper 3.5.0.1515976.
> While compiling zookeeper c library noticed that libzookeeper_mt.so is
> displaying
> identify as 3.4.0 zookeeper client while connecting to server.
>
> I have noticed  that configure file generated shows following
> # Identity of this package.
> PACKAGE_NAME='zookeeper C client'
> PACKAGE_TARNAME='zookeeper'
> PACKAGE_VERSION='3.4.0'
> PACKAGE_STRING='zookeeper C client 3.4.0'
>
> It seem this is a bug in 3.5.0. Is anybody observed same issue?
>
> Regards,
> Deepak
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB